/* summary text in shelf */
"%u books in shelf" = "%u boeken op de boekenplank";

/* book cover text */
"%u pages" = "%u pagina's";

/* summary text in shelf */
"1 book in shelf" = "1 boek op de boekenplank";

/* book cover text single note */
"1 page" = "1 pagina";

/* License name default string */
"<Unknown>" = "<Onbekend>";

/* file rename duplicate error informative text */
"A book with the name \"%@\" already exists. Please choose a different name." = "Een boek met de naam \"%@\" bestaat al. Kies een andere naam.";

/* section header without filter */
"ALL PAGES" = "ALLE PAGINA'S";

/* file rename duplicate error */
"Book Name Already Exists" = "Boeknaam bestaat al";

/* License type string */
"Business" = "Bedrijf";

/* license error alert alternate button */
"Buy Now" = "Kopen";

/* No comment provided by engineer. */
"Cancel" = "Annuleren";

/* shelf title */
"Choose a Notebook" = "Selecteer een notitieboek";

/* external book copy default button */
"Copy" = "kopiëren";

/* external book open */
"Copy Book to Shelf?" = "Het boek naar de boekenplank kopiëren?";

/* error msg informative text */
"Creating a new mail in Apple Mail failed. Please make sure the application is working properly." = "Het aanmaken van een nieuwe mail in Apple Mail is mislukt. Controleer of Mail goed werkt.";

/* recycle fail error alert */
"Deleting the Book Failed" = "Het verwijderen van het boek is mislukt";

/* License type default string */
"Demo" = "Demo";

/* License panel below drag view */
"Drag license here" = "Licentie hiernaartoe slepen";

/* add image error title */
"Error loading image \"%@\"" = "Fout bij het laden van de afbeelding \"%@\"";

/* No comment provided by engineer. */
"Failed to export file" = "Fout bij het exporteren van het bestand";

/* recycle fail error message */
"Failed to remove the selected book at \"%@\". Maybe the file permissions are incorrect." = "Het verwijderen van het geselecteerde boek \"%@\" is mislukt. Controleer de bestand bevoegdheden.";

/* License type string */
"Household" = "Huishouden";

/* add image panel default button
   link to file panel default button */
"Insert" = "Invoegen";

/* license error alert */
"License Expired" = "Licentie verlopen";

/* license error alert */
"License Invalid" = "Licentie ongeldig";

/* license ok alert */
"Licensed! Thank You!" = "Geregistreerd! Dank je wel!";

/* error msg title */
"Mailing failed" = "Verzenden mail mislukt";

/* License expiry default string */
"Never" = "Nooit";

/* License name default string */
"Not registered" = "Niet geregistreerd";

/* default button
   default button title */
"OK" = "OK";

/* external book copy other button */
"Open directly" = "Direkt openen";

/* list menu button other item */
"Other..." = "Andere...";

/* section header with filter */
"PAGES" = "PAGINA'S";

/* License type string */
"Press" = "Pers";

/* default buy now button
   license error alert alternate button */
"Purchase License..." = "Licentie kopen...";

/* license error alert alternate button */
"Purchase License…" = "Licentie kopen…";

/* demo mode error alert */
"Restricted by Demo Mode" = "Beperkt door demo modus";

/* License type string */
"Single User" = "Enkele gebruiker";

/* external book open informative text */
"The book %@ is not located in the shelf. Do you want to copy it there first, or just open it?" = "Het boek %@ bevindt zich niet op de boekenplank. Wilt u het hier eerst naartoe kopiëren, of meteen openen?";

/* demo mode error informative text */
"The demo mode does not allow having more than three books. Please purchase a license in order to perform this operation!" = "In de Demo modus is het niet mogelijk om meer dan 3 boeken te hebben. Koop een licentie om deze beperking op te heffen!";

/* demo mode error informative text */
"The demo mode does not allow saving books externally. Please purchase a license in order to perform this operation!" = "In de demo modus is het niet mogelijk bestanden extern op te slaan. Koop een licentie om deze beperking op te heffen!";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three books. Please purchase a license in order to perform this operation!" = "De demo modus is beperkt tot een maximum van 3 boeken. Koop een licentie om door te kunnen gaan!";

/* demo mode error informative text */
"The demo mode is restricted to a maximum of three pages per book. Please purchase a license in order to perform this operation!" = "De demo modus is beperkt tot een maximum van 3 pagina's per boek. Koop een licentie om door te kunnen gaan!";

/* license ok informative text */
"Thoughts is now licensed to %@ and fully unlocked. Thank you for your support!" = "Thoughts is nu geregistreerd %@ en alle beperkingen zijn verwijderd. Hartelijk bedankt voor uw steun!";

/* add image error message */
"Unable to load the image, maybe it is either corrupt or of an unsupported type?" = "De afbeelding kom niet geladen worden. Wellicht is het bestand beschadigd of wordt het format niet ondersteund?";

/* No comment provided by engineer. */
"Unable to write to \"%@\". Maybe the destination is not writable?" = "Kan niet naar \"%@\" schrijven. Wellicht is deze bestemming niet schrijfbaar?";

/* default filename */
"Untitled" = "Geen titel";

/* default name for new notes */
"Untitled Page" = "Pagina zonder titel";

/* demo book name */
"Welcome" = "Welkom";

/* License panel below drag view */
"You rock, thanks!" = "Je bent een kanjer, bedankt!";

/* license error informative text */
"Your license expired on %@. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "Jouw licentie verloopt op %@. Daarna zal het programma doorgaan in demo modus. Overweeg alstublieft om een ongelimiteerde versie aan te schaffen!";

/* license error informative text */
"Your license has expired. The application will continue in demo mode. Please consider purchasing an unlimited version!" = "Jouw licentie is verlopen. Het programma werkt vanaf nu in demo modus. Overweeg alstublieft om een ongelimiteerde versie aan te schaffen!";

/* license error informative text */
"Your license is invalid. The application will continue in demo mode. Maybe the file got corrupted? Try contacting support if you are unable to obtain a working license file." = "Uw licentie is ongeldig. Wellicht is het bestand beschadigd geraakt? Neem contact op met support als u niet meer een onbeschadigde licentie heeft.";

/* demo duration in prefs
   demo info panel heading */
"Demo: %d days left" = "Demo: Nog %d dagen te gaan";

/* demo duration in prefs
   demo info panel heading */
"Demo: 1 day left" = "Demo: Nog 1 dag te gaan";

/* demo info panel heading */
"Demo: Expired!" = "Demo: Verlopen!";

/* menu item */
"Hide Sidebar" = "Verberg zijbalk";

/* menu item */
"Show Sidebar" = "Toon zijbalk";